
#title {
	background-image: url(images/title_bg.jpg);
}

table.pricelist th {
	width: 30%;
}

table.pricelist td.t {
	width: 10%;
}

table.pricelist td div.line {
	margin: 5px 0;
}

table.pricelist tr:not(.header) td.c {
	font-size: 14px;
	text-align: justify;
}

div.option table.pricelist th,
div.option table.pricelist td {
	padding-bottom: 8px;
	padding-top: 8px;
}